Subject: [SANET-MG] John Seymour, 1914 - 2004, self-sufficiency and small holdings

From: Steve Diver <[email-masked]>
Date: Mon, 13 Jun 2005 11:05:11 -0500

Many of you may remember John Seymour's books
that influenced self-sufficiency and small holdings.

There was a nice article and tribute to John Seymour in
Organic Matters (Ireland's organic magazine),  Issue 81,
Jan-Feb 2005, page 24-25, by Rosemary Logue.

Regards,

Steve Diver

+++++++++++++++++++++++++++++++++++++++++++

O B I T U A R Y
JOHN SEYMOUR - born 12 June, 1914 died 14 September, 2004
http://www.self-sufficiency.net/
http://www.self-sufficiency.net/index.php

Author:

Fat of the Land

The Complete Book of Self Sufficiency, (1st Edition 1975)

The New Complete Book of Self Sufficiency (2002)

John Seymour, 1914 - 2004. 
by Rosemary Logue
Organic Matters (Ireland's organic magazine), 
Issue 81, Jan-Feb 2005, page 24-25.

Excerpt:

"Over the years I knew him, John became less of a farmer
and more of a philosopher.  As failing eyesight and hearing
cut him off from company, he turned to composing doggerel,
much of it written to the tune of old sea shanties and hymns.

He was saddened by what was happening to the world,
by greed and commercialism.  His motto was "An insult
to creation is an insult to the Creator" and he saw
insults of that sort everywhere.

...

I leave to him the final words of this little piece with
verses taken from two of his "bits of doggerel" (the
capitals and italics are his):

"Defiled and poisoned that was once so
fair
My lovely Earth now deep in Mammon's
power
Shall I despair?  No, no I'll NOT despair
I"LL THANK MY GOD WHO MATCHED
ME WITH THIS HOUR"   

"The tide had turned and this tide will
turn
So cheer up my hearties -- from this we
can learn!
And every time another farmer goes
organic
The chairman of Monsanto ought to
panic!"

+++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.